Blink(3)

NAME
Blink

SYNOPSIS

#include <rwmodel.h>

  Public Attributes
Blink * next
Bcomponent * comp [2]
float angle
float length
float radius
RGBA< float > color
float fom
int sel

Detailed Description

Definition at line 82 of file rwmodel.h.

Member Data Documentation

  float Blink::angle

Definition at line 85 of file rwmodel.h.

  RGBA<float> Blink::color

Definition at line 88 of file rwmodel.h.

  Bcomponent* Blink::comp[2]

Definition at line 84 of file rwmodel.h.

  float Blink::fom

Definition at line 89 of file rwmodel.h.

  float Blink::length

Definition at line 86 of file rwmodel.h.

  Blink* Blink::next

Definition at line 83 of file rwmodel.h.

  float Blink::radius

Definition at line 87 of file rwmodel.h.

  int Blink::sel

Definition at line 90 of file rwmodel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.